.dotsWave {
  width: fit-content;
  &__container {
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: space-between; 
  }
  &__dot {
    display: block;
    width: 0.7rem;
    height: 0.7rem;
    background-color: white;
    border-radius: 50%;
  }
}
